View Issue Details

IDProjectCategoryView StatusLast Update
0000237SpeedFanHardware supportpublic2008-05-14 11:37
ReporterPirsAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSWindows XP SP1 & SP2OS Version
Product Version4.22 
Target VersionFixed in Version4.34 
Summary0000237: Speedfan does not display 6800GT temperatures.
DescriptionSpeedfan does not display 6800GT temperatures with my Leadtek 6800GT PCIe and DFI nForce4 mobo.
TagsNo tags attached.
Motherboard Model
Video Card ModelLeadtek 6800GT PCIe

Activities

alfredo

2005-04-05 09:07

manager   ~0000822

Could you post here a copy of SEND REPORT results?

2005-04-05 18:22

 

speedfan.txt (43,470 bytes)
SpeedFan version : SpeedFan 4.22
Motherboard model : DFI Lanparty nf4 Ultra-D + Leadtek 6800GT

*****************************

BIOS CopyRight : Nvidia - 42302e31Phoenix - AwardBIOS v6.00PGPhoenix - AwardBIOS v6.00PG
BIOS Date : 03/25/05
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.1.2600

1 processor(s)
Advanced Micro Devices AMD Athlon(tm) 64 Processor 3000+ family 15 model 16 stepping 0 brand 0 2394 MHz (128,0 Kb level 1 - 512,0 Kb level 2 - 0 bytes level 3)
Running at 2394 MHz
I Agree to receive beta versions : ON

*****************************

IT8712F on ISA at $290 Temp1 : 38,0   min=33,0   max=45,0   mean=37,8
IT8712F on ISA at $290 Temp2 : 47,0   min=46,0   max=48,0   mean=47,0
IT8712F on ISA at $290 Temp3 : 49,0   min=48,0   max=49,0   mean=49,0
IT8712F on ISA at $290 Fan1 : 1096   min=1029   max=1361   mean=1119
IT8712F on ISA at $290 Fan2 : 0   min=0   max=0   mean=0
IT8712F on ISA at $290 Fan3 : 4561   min=4441   max=4561   mean=4525
IT8712F on ISA at $290 Pwm1 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Pwm2 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
IT8712F on ISA at $290 Vcore1 : 1,46   min=1,46   max=1,46   mean=1,46
IT8712F on ISA at $290 Vcore2 : 1,17   min=1,17   max=1,17   mean=1,17
IT8712F on ISA at $290 +3.3V : 3,30   min=3,30   max=3,31   mean=3,30
IT8712F on ISA at $290 +5V : 5,00   min=5,00   max=5,03   mean=5,00
IT8712F on ISA at $290 +12V : 12,03   min=11,84   max=12,03   mean=12,03
IT8712F on ISA at $290 -12V : -9,32   min=-9,32   max=-9,23   mean=-9,32
IT8712F on ISA at $290 -5V : -0,53   min=-0,53   max=-0,53   mean=-0,53
IT8712F on ISA at $290 +5V : 5,05   min=5,05   max=5,05   mean=5,05
IT8712F on ISA at $290 Vbat : 3,09   min=3,09   max=3,09   mean=3,09
[$13]=$77  [$14]=$80  [$15]=$80  [$16]=$81
[$17]=$82  [$20]=$5B  [$21]=$49  [$22]=$CE
[$23]=$BA  [$24]=$BC  [$25]=$5D  [$26]=$A4
[$27]=$BC  [$28]=$C1
LM75 on nForce2 SMBus at $4E Temp : 2,0   min=2,0   max=2,0   mean=2,0
HD0 (82,3GB) on SMART at $0 HD0 : 38,0   min=38,0   max=39,0   mean=38,1
HDS722580VLAT20 (drive 0) : fitness=93%   performance=100%
HD1 (164,7GB) on SMART at $1 HD1 : 41,0   min=41,0   max=42,0   mean=41,3
HDS722516VLAT80 (drive 1) : fitness=100%   performance=100%
HD2 (164,7GB) on SMART at $2 HD2 : 41,0   min=41,0   max=43,0   mean=41,5
HDS722516VLSA80 (drive 2) : fitness=100%   performance=100%
ACPI on ISA at $0 Temp1 : 42,0   min=42,0   max=42,0   mean=42,0

*****************************

Temp1 --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=1 2 3 
Temp2 --> active=ON  chip=0  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Temp3 --> active=ON  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Temp --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
HD0 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
HD1 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
HD2 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Temp1 --> active=ON  chip=5  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 
Fan01 --> active=ON  chip=0  index=1
Fan02 --> active=ON  chip=0  index=2
Fan03 --> active=ON  chip=0  index=3
Speed01 --> active=ON  chip=0  index=1  min=0  max=100  variate=OFF
Speed02 --> active=ON  chip=0  index=2  min=0  max=100  variate=OFF
Speed03 --> active=ON  chip=0  index=3  min=0  max=100  variate=OFF
Vcore1 --> active=ON  chip=0  index=1
Vcore2 --> active=ON  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
+12V --> active=ON  chip=0  index=5
-12V --> active=ON  chip=0  index=6
-5V --> active=ON  chip=0  index=7
+5V --> active=ON  chip=0  index=8
Vbat --> active=ON  chip=0  index=9
Set Fans to 100% on exit : ON
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

*****************************

Chipset : nVidia nForce4
SMBus Base Address : $1C40
SMBus Revision : A2
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 005E10DE Vendor : 10DE Device : 005E (rev A3) - <Unknown device>
00: 10DE 005E 0006 00B0 00A3 0580 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0044 0000 0000 0000 00FF 0000
40: 0000 0000 E008 01E0 0022 1111 00D0 0000 0423 807F 0003 0000 0000 0003 0000 0000
60: 0000 0000 0000 0000 0000 0000 3606 0000 4444 0000 09D0 0000 0000 0000 0088 0000
80: FF13 0088 00FA 0000 0003 0000 0061 0000 100E 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0101 0101 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0003 0000 C000 0000 0000 0000 0000 0000 0FFF 0000
E0: 0008 A801 0000 FEE0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 005010DE Vendor : 10DE Device : 0050 (rev A3) - <Unknown device>
00: 10DE 0050 000F 00A0 00A3 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0000 0000 0000 0000 00FF 0000
40: 10DE CB84 F000 FEFF 3EFA 00FF 3EFA 00FF 3EFA 00FF 5A00 0262 0000 0100 0000 FFFF
60: 1001 0000 1401 0000 1801 0000 0000 FFF9 0010 FFFF 0041 0000 0000 1944 D200 0180
80: 2009 1800 020D 0001 00C0 0100 0000 0000 0000 0033 0000 0000 6421 A987 BCDE 0000
A0: 0003 C110 0000 0000 0000 0000 0000 0000 0290 02EF 0200 025F 0000 0000 0000 0000
C0: 8235 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 1014 0001 0000 0050 2080 0000 4461 1144 FF5A BF5F 0000 C000 FF10 FFFF 0000 0730

Bus : 00 Device: 01 Function : 01 --> 005210DE Vendor : 10DE Device : 0052 (rev A2) - <Unknown device>
00: 10DE 0052 0001 00B0 00A2 0C05 0000 0080 FC01 0000 0000 0000 0000 0000 0000 0000
20: 1C01 0000 1C41 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0105 0103
40: 10DE CB84 0001 C002 0000 0000 0000 0000 1C01 0000 1C41 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 02 Function : 00 --> 005A10DE Vendor : 10DE Device : 005A (rev A2) - <Unknown device>
00: 10DE 005A 0007 00B0 10A2 0C03 0000 0080 F000 FEBF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0115 0103
40: 10DE CB84 0001 FE02 0000 0000 0000 0000 0000 0000 471D 0040 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF00 FFFF 0803 0730

Bus : 00 Device: 02 Function : 01 --> 005B10DE Vendor : 10DE Device : 005B (rev A3) - <Unknown device>
00: 10DE 005B 0006 00B0 20A3 0C03 0000 0080 E000 FEBF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0216 0103
40: 10DE CB84 800A 2098 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 2020 0001 6000 8518 2C03 013F 0000 0000 0000 0508 1000 8020 3D89 22B6 2577 0004
80: 0001 FE02 0000 0000 0000 0000 1615 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0001 0000 0000 C000 0000 0000 0000 0000 0033 2211 0044 0000 03FF 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF10 FFFF 0000 0730

Bus : 00 Device: 04 Function : 00 --> 005910DE Vendor : 10DE Device : 0059 (rev A2) - <Unknown device>
00: 10DE 0059 0007 00B0 00A2 0401 0000 0000 F001 0000 EC01 0000 D000 FEBF 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0117 0502
40: 10DE CB84 0001 0602 0000 0000 0106 2101 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF00 FFFF 0905 0730

Bus : 00 Device: 06 Function : 00 --> 005310DE Vendor : 10DE Device : 0053 (rev A2) - <Unknown device>
00: 10DE 0053 0005 00B0 8AA2 0101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: E001 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0000 0103
40: 10DE CB84 0001 0002 0000 0000 0000 0000 F003 0000 0000 0000 2020 20A8 0065 2020
60: C0C6 C600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 F000 0663 0000 1402 2000 1A6D 0000 2C02 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FF10 FFFF 1109 0730

Bus : 00 Device: 07 Function : 00 --> 005410DE Vendor : 10DE Device : 0054 (rev A3) - <Unknown device>
00: 10DE 0054 0007 00B0 85A3 0101 0000 0000 09F1 0000 0BF1 0000 0971 0000 0B71 0000
20: CC01 0000 B000 FEBF 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0117 0103
40: 10DE CB84 0001 0002 0000 0000 0000 0000 5017 1503 0000 0000 A8A8 A8A8 00AA 9999
60: 0000 0000 0C41 0000 0F08 4206 0000 0000 782C 40C4 1001 0000 1001 0000 0020 0020
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0006 1006 0000 0101
A0: 0150 0000 0000 0000 0000 0000 BB33 02AA CC05 0084 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 000A 000A 0008 A802 000A 0402 0042 0000 0000 0000 0001 0170
E0: 000A 0402 0042 0000 0000 0000 1804 0200 0000 0000 0000 0000 FF00 FFFF 0000 0730

Bus : 00 Device: 08 Function : 00 --> 005510DE Vendor : 10DE Device : 0055 (rev A3) - <Unknown device>
00: 10DE 0055 0007 00B0 85A3 0101 0000 0000 09E1 0000 0BE1 0000 0961 0000 0B61 0000
20: B801 0000 A000 FEBF 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0114 0103
40: 10DE CB84 0001 0002 0000 0000 0000 0000 5017 1503 0000 0000 A8A8 20A8 006A 2099
60: 0000 C600 0C41 0000 0F08 4206 0000 0000 782C 40C4 1001 0000 1001 0000 0020 0020
80: 0000 4000 2000 0546 0000 3F5B 0000 0000 0000 0000 0000 0000 0006 1006 0000 0101
A0: 0150 7C00 0000 0000 0000 0000 BB33 02AA CC05 0084 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 000A 000A 0008 A802 000A 0402 0042 0000 0000 0000 000F 8000
E0: 000A 0402 0042 0000 0000 0000 0000 07F0 0000 0000 0000 0000 FF00 FFFF 3211 0732

Bus : 00 Device: 09 Function : 00 --> 005C10DE Vendor : 10DE Device : 005C (rev A2) - <Unknown device>
00: 10DE 005C 0007 00A0 01A2 0604 0000 0001 0000 0000 0000 0000 0100 2001 00F0 2280
20: FFF0 0000 FFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 0204
40: 0000 0007 0001 0002 0007 0000 0000 0144 0000 3FFE 0000 0000 1FF7 1FFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0600 0000 4700 FE00 0000 0000 0008 A800 0000 FEE0 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 10 Function : 00 --> 005710DE Vendor : 10DE Device : 0057 (rev A3) - <Unknown device>
00: 10DE 0057 0007 00B8 00A3 0680 0000 0000 9000 FEBF B401 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE CB84 0000 0000 0044 0000 0000 0000 0116 1401
40: 10DE CB84 0001 FE02 0100 0000 000A 1000 6405 0084 0000 0000 0000 0000 0000 0000
60: 000F 0000 0008 A802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0011 0000 FF40 FFFF 2204 0730

Bus : 00 Device: 11 Function : 00 --> 005D10DE Vendor : 10DE Device : 005D (rev A3) - <Unknown device>
00: 10DE 005D 0007 0010 00A3 0604 0008 0001 0000 0000 0000 0000 0200 0002 8181 0000
20: FE80 FE80 FE71 FE71 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 00FF 0004
40: 4801 F802 0000 0000 5805 0082 0000 0000 0000 0000 0000 0000 8008 A800 0000 FEE0
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 0141 04C0 0000 2810 0000 3421 0301 0000 1041 0C80 0040 01C0 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 11001022 Vendor : 1022 Device : 1100 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron HyperTransport Technology Configuration
00: 1022 1100 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 0000
40: 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001
60: 0000 0000 00E4 0000 CC0F 0F00 000C 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0008 2101 0020 1111 0422 8075 0002 0000 0169 0161 0000 0005 0007 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 11011022 Vendor : 1022 Device : 1101 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Address Map
00: 1022 1101 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 003F 0000 0000 0001 0000 0000 0000 0002 0000 0000 0000 0003 0000
60: 0000 0000 0004 0000 0000 0000 0005 0000 0000 0000 0006 0000 0000 0000 0007 0000
80: 0A03 0000 0B00 0000 0000 0000 0000 0000 0003 0040 BF00 00FE 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0003 00E0 5F80 00E0 0000 0000 0000 0000
C0: 5013 0000 F000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 0500 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 11021022 Vendor : 1022 Device : 1102 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron DRAM Controller
00: 1022 1102 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0001 0000 0001 0200 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 FE00 01E0 FE00 01E0 0000 0000 0000 0000 0000 0000 0000 0000
80: 0040 0000 0000 0000 3885 1372 0331 0000 8C00 2805 0707 3E73 0000 0100 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 B531 7124 0061 0000 6C55 0000 6DC6 0F83
C0: 8000 0003 0000 0000 0000 0000 0000 0000 0223 B4E5 CB50 4737 ADF6 96FE 0B7D D507
E0: 0104 3916 8134 0000 1129 CC50 0F3A 1C0E 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 03 --> 11031022 Vendor : 1022 Device : 1103 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Miscellaneous Control
00: 1022 1103 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 3BFF 0000 0040 0000 0000 0000 0000 0000 E490 8CE5 0001 0000 0000 0000 8700 9668
60: 00F4 0000 0000 0000 0000 0000 0000 0000 0111 5102 8011 5000 3800 0800 221B 0000
80: 0000 2307 2113 2113 0000 0000 0000 0000 0000 0000 4E00 0000 00A0 8400 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 001C 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0701 000D 0000 0000 0000 0000
E0: 0000 0000 1220 1062 0119 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 07 Function : 00 --> 98159710 Vendor : 9710 Device : 9815 (rev 01) - <Unknown device>
00: 9710 9815 0003 0280 0001 0780 2008 0000 AC01 0000 A801 0000 A401 0000 A001 0000
20: 9C01 0000 9801 0000 0000 0000 1000 0020 0000 0000 0000 0000 0000 0000 0113 0000
40: 8080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 10 Function : 00 --> 432011AB Vendor : 11AB Device : 4320 (rev 13) - Marvell Semiconductor, Inc. 88E8001/8003/8010 Gigabit Ethernet Controller with Integrated PHY (copper)
00: 11AB 4320 0000 02B0 0013 0200 2008 0000 C000 FE9F 9401 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 15BD 100A 0000 0000 0048 0000 0000 0000 0105 1F17
40: 0000 05F0 8000 01A0 5001 FE02 2E03 0C00 0003 8000 0000 0000 0000 0004 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 00 Function : 00 --> 00F910DE Vendor : 10DE Device : 00F9 (rev A2) - NVIDIA Corporation NVBR02 NVIDIA GeForce 6800 Series GPU
00: 10DE 00F9 0007 0010 00A2 0300 0008 0000 0000 FB00 0008 D000 0000 FC00 0000 0000
20: 0000 0000 0000 0000 0000 0000 107D 2A02 0000 0000 0060 0000 0000 0000 0112 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0002 0000 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0011 04C0 012C
80: 2810 0000 5501 0002 0008 1101 0000 0000 0000 0000 0000 0000 080C C140 0401 C140
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <IT8712F> (ISA at $0290) (No error)
00: 13 10 62 00 FF FF 03 00 00 00 02 5B 07 95 FF 26   ..b........[...&
10: D0 D0 D0 77 80 80 81 82 00 FF 00 00 00 00 00 00   ...w............
20: 5B 49 CE BA BC 5D A4 BC C1 26 2F 31 F6 5E 5E 5E   [I...]...&/1.^^^
30: FF 00 69 50 EC AE CC A7 DA 9C 54 24 55 41 CC A7   ..iP......T$UA..
40: 3A 7F 3A 7F 3A 7F FF FF 2D FF FF FF FF FF FF FF   :.:.:...-.......
50: FF 31 3B 3B 3B FF 85 5D 90 6C F9 12 84 F8 08 88   .1;;;..].l......
60: 14 19 32 21 BA 7F FF FF 14 19 23 21 BA 7F FF FF   ..2!......#!....
70: 14 19 37 21 BA 7F FF FF FF FF FF FF FF FF FF FF   ..7!............
80: 00 00 00 00 FF FF FF FF 40 40 FF FF FF FF FF FF   ........@@......
90: 7F 7F 7F 00 00 7F FF FF 7F 7F 7F 00 00 7F FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

SMB Dump from address $52 --> <RAM> (SMBus at $1C00) (No error)
00: 80 08 07 0D 0A 02 40 00 04 35 60 00 82 08 00 01   ......@..5`.....
10: 0E 04 10 01 02 20 C0 60 70 00 00 38 1C 38 1C 40   ..... .`p..8.8.@
20: 60 60 55 50 00 00 00 00 00 37 46 28 28 50 00 00   ``UP.....7F((P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 4B   ...............K
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $53 --> <RAM> (SMBus at $1C00) (No error)
00: 80 08 07 0D 0A 02 40 00 04 35 60 00 82 08 00 01   ......@..5`.....
10: 0E 04 10 01 02 20 C0 60 70 00 00 38 1C 38 1C 40   ..... .`p..8.8.@
20: 60 60 55 50 00 00 00 00 00 37 46 28 28 50 00 00   ``UP.....7F((P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 4B   ...............K
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $57 --> <RAM> (SMBus at $1C00) (No error)
00: 36 78 2C FF 20 6F FF FF FF FF FF FF FF FF FF FF   6x,. o..........
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF 02 03 04 FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FC F3 80 FF 2F FF FF FF   ............/...
90: 00 00 00 FF 00 FB FF FF FF FF FF FF FD 43 FF FF   .............C..
A0: 04 4B 07 FF D2 18 FF FF 74 02 0E FF 24 FF FF FF   .K......t...$...
B0: D0 E5 21 FF 00 00 FF FF FF 10 00 FF FF 18 FF FF   ..!.............
C0: 00 08 5F FF 2F CE FF FF 77 FF 8E FF CB FA FF FF   .._./...w.......
D0: F5 EF FF FF 0F 72 FF FF B7 B6 D6 FF F5 F3 FF FF   .....r..........
E0: 28 FF F8 FF FF 00 FF FF DF BB CB FF FA EC FF FF   (...............
F0: 00 20 FF FF CA FF FF FF FF 00 FE FF FF FF FF FF   . ..............
SMB Dump from address $4E --> <LM75> (SMBus at $1C40) (No error)
00: 02 00 22 22 24 00 00 00 00 00 00 00 00 00 00 00   ..""$...........
10: 00 00 EF 0F 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 05 05 00 00 00 00 00 00 83 12 12 28 00 00 00 00   ...........(....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................

*****************************

Retry attempts info for SMBus at $1C00
  [ -1]=298
  [  0]=298
Retry attempts info for SMBus at $1C40
  [ -1]=304
  [  0]=304

*****************************

Scanning SMBus at $1C00...
Decoding DIMM #2
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 512MB
Decoding DIMM #3
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 512MB
Scanning SMBus at $1C40...


*****************************

Scanning SMBus at $1C00...
 - device found at $08
 - device found at $52
 - device found at $53
 - device found at $57
Scanning SMBus at $1C40...
 - device found at $08
 - device found at $4E

*****************************

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

*****************************

WMI interface is registered : ON
MB manufacturer: DFI Corp,LTD 
MB model: LP NF4 Series
MB version: 1.0          
ACPI temp: 42,0
ACPI active trip point: 0,0
ACPI passive trip point: 57,0
ACPI critical trip point: 59,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Z�kladn� deska
  CreationClassName = Win32_BaseBoard
  Description = Z�kladn� deska
  HostingBoard = True
  Manufacturer = DFI Corp,LTD 
  Name = Z�kladn� deska
  PoweredOn = True
  Product = LP NF4 Series
  SerialNumber =  
  Tag = Base Board
  Version = 1.0          
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0,0C)
  ActiveTripPointCount = 1
  CriticalTripPoint = 3322 (59,0C)
  CurrentTemperature = 3152 (42,0C)
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 3302 (57,0C)
  Reserved = 1
  SamplingPeriod = 60
  ThermalConstant1 = 4
  ThermalConstant2 = 3
  ThermalStamp = 6
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

Tray icon size : 16x16
UPTIME : 0 days 00:33:21

*****************************

I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce4 SMBUS at $1C00
Linked nVidia nForce4 SMBUS at $1C40
Scanning ISA BUS at $0290...
IT8712F/IT8705F found on ISA at $290
SuperIO Chip=IT8712F
Scanning nForce2 SMBus at $1C00...
Scanning nForce2 SMBus at $1C40...
LM75 found on SMBus at $4E
SMART Enabled for drive 0
Found HDS722580VLAT20 (82,3GB)
SMART Enabled for drive 1
Found HDS722516VLAT80 (164,7GB)
SMART Enabled for drive 2
Found HDS722516VLSA80 (164,7GB)
Found ACPI temperature (42,0C)
End of detection


*****************************

I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Linked nVidia nForce4 SMBUS at $1C00
SMBus at $1C00 WRITEQ failed ($0A)
nForce2 SMBus at $1C00 returned <no ack>
Linked nVidia nForce4 SMBUS at $1C40
SMBus at $1C40 WRITEQ failed ($0A)
nForce2 SMBus at $1C40 returned <no ack>
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
IT8712F/IT8705F found on ISA at $290
  --> [$13]=$77
  --> [$14]=$80
  --> [$15]=$80
  --> [$16]=$81
  --> [$17]=$82
  --> FAN_CTL1 is set to SmartGuardian
  --> FAN_CTL2 is set to SmartGuardian
  --> FAN_CTL3 is set to SmartGuardian
 -> Temperature sensor diode 1 : Diode
 -> Temperature sensor diode 2 : Thermistor
 -> Temperature sensor diode 3 : Thermistor
 -> FAN1 divisor : 8
 -> FAN2 divisor : 8
 -> FAN3 divisor : 8
 -> PWM 1 mode : SmartGuardian
 -> PWM 2 mode : SmartGuardian
 -> PWM 3 mode : SmartGuardian
 -> PWMOUT clock : 48M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Second pass...
ITE r[$20]=$87 r[$21]=$12 r[$22]=$07 r[$07]=$00 
NEW --> SuperIO chip=ITE IT8712F ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $12 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$12
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $12 $07
SuperIO Chip=IT8712F
 --> [$25]=$C1
 --> [$26]=$CF
 --> [$27]=$00
 --> [$28]=$03
 --> [$29]=$08
 --> [$2A]=$00
 --> LDN0 [$60]=$03F0 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN1 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN2 [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN3 [$60]=$0000 [$62]=$0000 [$64]=$0080 (disabled)
 --> LDN4 [$60]=$0290 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$0000 (enabled)
 --> LDN6 [$60]=$0000 [$62]=$0000 [$64]=$0000 (enabled)
 --> LDN7 [$60]=$0000 [$62]=$0200 [$64]=$0000 (disabled)
 --> LDN8 [$60]=$0300 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDN9 [$60]=$0201 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNA [$60]=$0310 [$62]=$0000 [$64]=$0000 (disabled)
 --> LDNB [$60]=$0000 [$62]=$0000 [$64]=$0000 (disabled)
Scanning nForce2 SMBus at $1C00...
Scanning nForce2 SMBus at $1C40...
Something is at address $4E
LM84 configuration register=$22 ($4E)
MAX1617 configuration byte=$22 ($4E)
Probing MAX6657 at $4E
LM75 found on SMBus at $4E
 -> Temperature 1 offset : 0
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 10011
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 82,3
End of DEBUG DATA for drive 0
Found HDS722580VLAT20 (82,3GB)
Found HDS722580VLAT20 Firmware revision <V32OA60A> (82,3GB) Serial <VNR21EC2CAPW4L>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (Current:$80  Reccomended:$80)
 --> 48-bit Addressing ($2B80 $0996 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$61  WORST=$61  RAW=$000000020005  THRSHLD=$3C  FLAGS=$000B
ID=$02  NAME=Throughput Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$0005
ID=$03  NAME=Spin Up Time  VALUE=$6A  WORST=$6A  RAW=$000300B700C0  THRSHLD=$18  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000004B8  THRSHLD=$00  FLAGS=$0012
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$05  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$43  FLAGS=$000B
ID=$08  NAME=Seek Time Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$14  FLAGS=$0005
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000001653  THRSHLD=$00  FLAGS=$0012
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$3C  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000495  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$63  WORST=$63  RAW=$000000000559  THRSHLD=$32  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$63  WORST=$63  RAW=$000000000559  THRSHLD=$32  FLAGS=$0012
ID=$C2  NAME=Temperature  VALUE=$8D  WORST=$8D  RAW=$002E000E0027  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 39C
ID=$C4  NAME=Reallocated Event Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
Version 1.1 08 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 319120
--> tracks per cilinder : 16
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 164,7
End of DEBUG DATA for drive 1
Found HDS722516VLAT80 (164,7GB)
Found HDS722516VLAT80 Firmware revision <V34OA6EA> (164,7GB) Serial <VN643ECDD8XM6D>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (disabled)
 --> 48-bit Addressing ($5700 $132C $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$3C  FLAGS=$000B
ID=$02  NAME=Throughput Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$0005
ID=$03  NAME=Spin Up Time  VALUE=$72  WORST=$72  RAW=$000501050105  THRSHLD=$18  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000132  THRSHLD=$00  FLAGS=$0012
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$05  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$43  FLAGS=$000B
ID=$08  NAME=Seek Time Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$14  FLAGS=$0005
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$0000000006C6  THRSHLD=$00  FLAGS=$0012
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$3C  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000132  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$00000000016C  THRSHLD=$32  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000016C  THRSHLD=$32  FLAGS=$0012
ID=$C2  NAME=Temperature  VALUE=$86  WORST=$86  RAW=$002D00110029  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 41C
ID=$C4  NAME=Reallocated Event Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000025  THRSHLD=$00  FLAGS=$000A
 -> Temperature 1 offset : 0
Version 1.1 01 00000007
SMART Enabled for drive 2
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 2
--> cylinders : 319120
--> tracks per cilinder : 16
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 164,7
End of DEBUG DATA for drive 2
Found HDS722516VLSA80 (164,7GB)
Found HDS722516VLSA80 Firmware revision <V34OA6MA> (164,7GB) Serial <VN6D3ECDDKNJDD>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (disabled)
 --> 48-bit Addressing ($5700 $132C $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$3C  FLAGS=$000B
ID=$02  NAME=Throughput Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$0005
ID=$03  NAME=Spin Up Time  VALUE=$70  WORST=$70  RAW=$0005010A010A  THRSHLD=$18  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$00000000007F  THRSHLD=$00  FLAGS=$0012
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$05  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$43  FLAGS=$000B
ID=$08  NAME=Seek Time Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$14  FLAGS=$0005
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000000192  THRSHLD=$00  FLAGS=$0012
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$3C  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000007F  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000086  THRSHLD=$32  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000086  THRSHLD=$32  FLAGS=$0012
ID=$C2  NAME=Temperature  VALUE=$7F  WORST=$7F  RAW=$002D0014002B  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 43C
ID=$C4  NAME=Reallocated Event Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
 -> Temperature 1 offset : 0
About to probe SCSI...
End of SCSI probing
About to probe ACPI temperatures...
Found ACPI temperature (42,0C)
 -> Temperature 1 offset : 0
End of ACPI temperatures probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  IT8712F on ISA @ $290
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  HD0 (82,3GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (164,7GB) on SMART @ $1
Old sensor properly detected -->
  HD2 (164,7GB) on SMART @ $2
Old sensor properly detected -->
  ACPI on ISA @ $0
PWM from IT8712F@$290(onISA@$290) -->
  Speed01 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed02 0 100
  properly added
PWM from IT8712F@$290(onISA@$290) -->
  Speed03 0 100
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp1 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp2 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from IT8712F@$290(onISA@$290) -->
  Temp3 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from LM75@$4E(onSMBusnForce2@$1C40) -->
  Temp 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from HDS722580VLAT20VNR21EC2CAPW4L -->
  HD0 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from HDS722516VLAT80VN643ECDD8XM6D -->
  HD1 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from HDS722516VLSA80VN6D3ECDDKNJDD -->
  HD2 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Temperature from ACPI -->
  Temp1 40 50 0
  PWM 1 from 0
  PWM 2 from 0
  PWM 3 from 0
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan01
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan02
  properly added
Fan from IT8712F@$290(onISA@$290) -->
  Fan03
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore1
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vcore2
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -12V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  -5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F@$290(onISA@$290) -->
  Vbat
  properly added
Preparing report...
speedfan.txt (43,470 bytes)

Pirs

2005-04-05 18:22

reporter   ~0000825

SEND REPORT results are in attachment.

Issue History

Date Modified Username Field Change
2005-04-04 15:16 Pirs New Issue
2005-04-04 15:16 Pirs Video Card Model => Leadtek 6800GT PCIe
2005-04-05 09:07 alfredo Note Added: 0000822
2005-04-05 09:07 alfredo Status assigned => acknowledged
2005-04-05 18:22 Pirs File Added: speedfan.txt
2005-04-05 18:22 Pirs Note Added: 0000825
2008-05-14 11:37 alfredo Status acknowledged => resolved
2008-05-14 11:37 alfredo Resolution open => fixed
2008-05-14 11:37 alfredo Fixed in Version => 4.34